Mozilla Browser < 1.7.7 Multiple Vulnerabilities

High Nessus Plugin ID 18065

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 5.9

Synopsis

A web browser installed on the remote host contains multiple vulnerabilities.

Description

The remote version of Mozilla contains various security issues that could allow an attacker to execute arbitrary code on the remote host.

Solution

Upgrade to Mozilla 1.7.7 or later.

See Also

https://www.mozilla.org/en-US/security/advisories/mfsa2005-33/

https://www.mozilla.org/en-US/security/advisories/mfsa2005-35/

https://www.mozilla.org/en-US/security/advisories/mfsa2005-36/

https://www.mozilla.org/en-US/security/advisories/mfsa2005-37/

https://www.mozilla.org/en-US/security/advisories/mfsa2005-38/

https://www.mozilla.org/en-US/security/advisories/mfsa2005-40/

https://www.mozilla.org/en-US/security/advisories/mfsa2005-41/

Plugin Details

Severity: High

ID: 18065

File Name: mozilla_177.nasl

Version: 1.19

Type: local

Agent: windows

Family: Windows

Published: 2005/04/16

Updated: 2018/07/16

Dependencies: 20862

Risk Information

Risk Factor: High

VPR Score: 5.9

CVSS v2.0

Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:mozilla:mozilla

Required KB Items: Mozilla/Version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2005/04/15

Vulnerability Publication Date: 2005/04/01

Reference Information

CVE: CVE-2005-0989, CVE-2005-1153, CVE-2005-1154, CVE-2005-1155, CVE-2005-1156, CVE-2005-1157, CVE-2005-1159, CVE-2005-1160

BID: 13211, 13216, 13229, 13230, 13232, 13233